Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
03370 Sound Minor Always Aug 3, 2009, 01:45 Aug 13, 2009, 05:51
Tester Tafoid View Status Public Platform MAME (Self-compiled)
Assigned To Resolution Fixed OS Windows 2000
Status [?] Resolved Driver gng.cpp
Version 0.133u1 Fixed in Version 0.133u2 Build Normal
Summary 03370: gng and clones: Music slows down while shooting
Description A very noticeable slowdown of the FM music while shooting is present. The more you shoot, the slower it will go.

The clocks were verified in 0.133u1, so the problem lies in IRQ timing or other component.
Steps To Reproduce
Additional Information
Flags
Regression Version 0.133u1
Affected Sets / Systems gng and clones
Attached Files
 
Relationships
There are no relationship linked to this issue.
Notes
2
User avatar
No.04791
Kold666
Developer
Aug 10, 2009, 11:42
The clock was verified by me. All I can say is that the original pcb use an epoxy block containing the z80 and some ttl chips (the bootlegs use a perfect replacement of the epoxy block!)

On the connector of the epoxy block there is no 3mhz clock, all the pins lies in the khz range, only one pin has a 1.5mhz clock.

As soon as possible I'll try to get a bootleg board to see if the z80 runs at 1.5mhz
User avatar
No.04794
Kold666
Developer
Aug 12, 2009, 09:24
sorry, my fault, there is a 3mhz clock on the epoxy block :) too many pins to check and it's easy to make an error :)